/**
 * @file
 * Visual styles for Bartik's item list.
 */

.item-list ul {
    list-style-type: square;
    margin: 0 0 0.25em 0;
    padding: 0;
    color: #666333;
}
[dir="rtl"] .item-list ul {
  padding: 0;
}
.item-list ul li {
  /* This is needed to reset styles in item-list.theme.css */
  margin: 0;
  padding: 0.2em 0.5em 0 0; /* LTR */
}
[dir="rtl"] .item-list ul li {
  /* This is needed to reset [dir="rtl"] styles in item-list.theme.css */
  margin: 0;
  padding: 0.2em 0 0 0.5em;
}
.item-list .item-list__comma-list,
.item-list .item-list__comma-list li,
[dir="rtl"] .item-list .item-list__comma-list,
[dir="rtl"] .item-list .item-list__comma-list li {
  padding: 0;
}
span.field-content {
    font-size: 10px;
    color: #000000;
    text-align: left;
    font-weight: normal;
    text-decoration: none;
}
.views-field.views-field-title {
    float: left;
    margin-right: 2px;
}
div#block-views-block-related-stories-regions-block-1 .view-content {
    padding: 0 5px;
}


div#block-views-block-related-stories-regions-block-1 .views-field.views-field-title {
    float: none!important;
    font-size: 12px;
}

div#block-views-block-related-stories-regions-block-1 .view-content .item-list ul {
    padding-left: 20px;
    padding-right: 5px;
    text-align: left;
    list-style-type: disc;
    margin: 1em 0;
    padding: 0 0 0 2em;
}
div#block-views-block-related-stories-regions-block-1 .content {
    border-color: #BBBBBB;
    border-style: solid;
    border-width: 1px 1px 1px 1px; 
    margin-top: -7px;
}
div#block-views-block-related-stories-regions-block-1 .content span.field-content{
  font-size: 12px!important;
}


div#block-views-block-related-publications-regions-block-1 .view-content {
    padding: 0 5px;
}


div#block-views-block-related-publications-regions-block-1 .views-field.views-field-title {
    float: none!important;
    font-size: 12px;
}

div#block-views-block-related-publications-regions-block-1 .view-content .item-list ul {
    padding-left: 20px;
    padding-right: 5px;
    text-align: left;
    list-style-type: disc;
    margin: 1em 0;
    padding: 0 0 0 2em;
}
div#block-views-block-related-publications-regions-block-1 .content {
    border-color: #BBBBBB;
    border-style: solid;
    border-width: 1px 1px 1px 1px; 
    margin-top: -7px;
}
div#block-views-block-related-publications-regions-block-1 .content span.field-content{
  font-size: 12px!important;
}



 /* right sidebar east-asia-and-pacific */

div#block-views-block-related-stories-regions-block-2 .view-content {
    padding: 0 5px;
}


div#block-views-block-related-stories-regions-block-2 .views-field.views-field-title {
    float: none!important;
    font-size: 12px;
}

div#block-views-block-related-stories-regions-block-2 .view-content .item-list ul {
    padding-left: 20px;
    padding-right: 5px;
    text-align: left;
    list-style-type: disc;
    margin: 1em 0;
    padding: 0 0 0 2em;
}
div#block-views-block-related-stories-regions-block-2 .content {
    border-color: #BBBBBB;
    border-style: solid;
    border-width: 1px 1px 1px 1px; 
    margin-top: -7px;
}
div#block-views-block-related-stories-regions-block-2 .content span.field-content{
  font-size: 12px!important;
}



#block-wsp-content .views-field.views-field-title {
    padding-top: 12px;
    float: none;
    margin: 0px;
}

 /* right sidebar latin-america-and-caribbean */

div#block-views-block-related-stories-regions-block-3 .view-content {
    padding: 0 5px;
}


div#block-views-block-related-stories-regions-block-3 .views-field.views-field-title {
    float: none!important;
    font-size: 12px;
}

div#block-views-block-related-stories-regions-block-3 .view-content .item-list ul {
    padding-left: 20px;
    padding-right: 5px;
    text-align: left;
    list-style-type: disc;
    margin: 1em 0;
    padding: 0 0 0 2em;
}
div#block-views-block-related-stories-regions-block-3 .content {
    border-color: #BBBBBB;
    border-style: solid;
    border-width: 1px 1px 1px 1px; 
    margin-top: -7px;
}
div#block-views-block-related-stories-regions-block-3 .content span.field-content{
  font-size: 12px!important;
}



#block-wsp-content .views-field.views-field-title {
    padding-top: 12px;
    float: none;
    margin: 0px;
}



 /* right sidebar south asia */

div#block-views-block-related-stories-regions-block-4 .view-content {
    padding: 0 5px;
}


div#block-views-block-related-stories-regions-block-4 .views-field.views-field-title {
    float: none!important;
    font-size: 12px;
}

div#block-views-block-related-stories-regions-block-4 .view-content .item-list ul {
    padding-left: 20px;
    padding-right: 5px;
    text-align: left;
    list-style-type: disc;
    margin: 1em 0;
    padding: 0 0 0 2em;
}
div#block-views-block-related-stories-regions-block-4 .content {
    border-color: #BBBBBB;
    border-style: solid;
    border-width: 1px 1px 1px 1px; 
    margin-top: -7px;
}
div#block-views-block-related-stories-regions-block-4 .content span.field-content{
  font-size: 12px!important;
}

 /* right sidebar lima-running-dry */

div#block-limarunningdry .view-content {
    padding: 0 5px;
}


div#block-limarunningdry .views-field.views-field-title {
    float: none!important;
    font-size: 12px;
}

div#block-limarunningdry .view-content .item-list ul {
    padding-left: 20px;
    padding-right: 5px;
    text-align: left;
    list-style-type: disc;
    margin: 1em 0;
    padding: 0 0 0 2em;
}
div#block-limarunningdry .content {
    border-color: #BBBBBB;
    border-style: solid;
    border-width: 1px 1px 1px 1px; 
    margin-top: -7px;
}
div#block-limarunningdry .content span.field-content{
  font-size: 12px!important;
}
div#block-limarunningdry ul {
    padding-left: 20px!important;
    padding-right: 5px!important;;
    text-align: left!important;;
}



 /* right sidebar lima-running-dry */

div#block-limarunningdrysites .view-content {
    padding: 0 5px;
}


div#block-limarunningdrysites .views-field.views-field-title {
    float: none!important;
    font-size: 12px;
}

div#block-limarunningdrysites .view-content .item-list ul {
    padding-left: 20px;
    padding-right: 5px;
    text-align: left;
    list-style-type: disc;
    margin: 1em 0;
    padding: 0 0 0 2em;
}
div#block-limarunningdrysites .content {
    border-color: #BBBBBB;
    border-style: solid;
    border-width: 1px 1px 1px 1px; 
    margin-top: -7px;
}
div#block-limarunningdrysites .content span.field-content{
  font-size: 12px!important;
}

div#block-limarunningdrysites ul {
    padding-left: 20px!important;;
    padding-right: 5px!important;;
    text-align: left!important;;
}





#block-wsp-content .views-field.views-field-title {
    padding-top: 12px;
    float: none;
    margin: 0px;
}


div#block-views-block-related-publications-regions-block-2 .view-content {
    padding: 0 5px;
}


div#block-views-block-related-publications-regions-block-2 .views-field.views-field-title {
    float: none!important;
    font-size: 12px;
}

div#block-views-block-related-publications-regions-block-2 .view-content .item-list ul {
    padding-left: 20px;
    padding-right: 5px;
    text-align: left;
    list-style-type: disc;
    margin: 1em 0;
    padding: 0 0 0 2em;
}
div#block-views-block-related-publications-regions-block-2 .content {
    border-color: #BBBBBB;
    border-style: solid;
    border-width: 1px 1px 1px 1px; 
    margin-top: -7px;
}
div#block-views-block-related-publications-regions-block-2 .content span.field-content{
  font-size: 12px!important;
}



div#block-views-block-related-publications-regions-block-3 .view-content {
    padding: 0 5px;
}


div#block-views-block-related-publications-regions-block-3 .views-field.views-field-title {
    float: none!important;
    font-size: 12px;
}

div#block-views-block-related-publications-regions-block-3 .view-content .item-list ul {
    padding-left: 20px;
    padding-right: 5px;
    text-align: left;
    list-style-type: disc;
    margin: 1em 0;
    padding: 0 0 0 2em;
}
div#block-views-block-related-publications-regions-block-3 .content {
    border-color: #BBBBBB;
    border-style: solid;
    border-width: 1px 1px 1px 1px; 
    margin-top: -7px;
}
div#block-views-block-related-publications-regions-block-3 .content span.field-content{
  font-size: 12px!important;
}


div#block-views-block-related-publications-regions-block-4 .view-content {
    padding: 0 5px;
}


div#block-views-block-related-publications-regions-block-4 .views-field.views-field-title {
    float: none!important;
    font-size: 12px;
}

div#block-views-block-related-publications-regions-block-4 .view-content .item-list ul {
    padding-left: 20px;
    padding-right: 5px;
    text-align: left;
    list-style-type: disc;
    margin: 1em 0;
    padding: 0 0 0 2em;
}
div#block-views-block-related-publications-regions-block-4 .content {
    border-color: #BBBBBB;
    border-style: solid;
    border-width: 1px 1px 1px 1px; 
    margin-top: -7px;
}
div#block-views-block-related-publications-regions-block-4 .content span.field-content{
  font-size: 12px!important;
}